Commit 092994ea authored by Mathieu Parent's avatar Mathieu Parent

Use secure Vcs-* uris (Closes: #805719)

parent 2a5b90d1
......@@ -20,7 +20,8 @@ Build-Depends: debhelper (>> 8.1.3),
xsltproc
Homepage: http://ldb.samba.org/
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-samba/ldb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-samba/ldb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-samba/ldb.git
Package: libldb1
Multi-Arch: same
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment